package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgenebalancetypedetailPKDTO implements Serializable {

    private static final long serialVersionUID = 13487147181568L;

    private String balancetype;

    private String balancegroup;

        public String getBalancetype() {
    return balancetype;
    }

        public void setBalancetype(String balancetype) {
    this.balancetype = balancetype;
    }

        public String getBalancegroup() {
    return balancegroup;
    }

        public void setBalancegroup(String balancegroup) {
    this.balancegroup = balancegroup;
    }

}